@charset "windows-1251";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(img/bg0.jpg);
	text-align: center;
	background-color: #000;
	color: #FFF;
	background-position: center top;

}
#main {
	width: 900px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 2px;

}
#swf {
	width: 900px;
	height: 450px;
	background-color: inherit;
}
#swfmenu {
	width: 900px;
	height: 240px;
	background-color: inherit;
}



#content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 0px;
	border: 2px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	height: auto;
	overflow: auto;
}
#glow {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	height: 600px;
	overflow: scroll;
}

#text {
	padding: 0px;
	margin-left: 13px;
	margin-right: 13px;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
p.my {
	text-align:center;
	background-color: #333;
	font-weight: bold;
	line-height: 20px;
}
p.my1 {
	text-align:center;
	line-height: 20px;
}


p {
	text-align:justify;
}
tr, td {
	text-align:left;
	vertical-align: top;
}
a {
	color: #FFF;
}
a:hover {
	color: #F6C;
}
a.1 {
	color: #000;
	text-decoration: none;
	background-color: #FC3;
}
a.1:hover {
	color: #60F;
}

#free1 {
	width:200px;
	height: 28px;
	float: right;
	margin-right: 48px;
	text-align: right;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}

#free2 ul.nav{
	width:320px;
	height:20px;
	float:left;
	background-image: url(img/but.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#free2 ul.nav li{
	float:left;
	font-size:0;
	line-height:0;
	height:21px;
	padding:0 7px 0 0;
	width: 71px;
	text-align: center;
}
#free2 ul.nav li a{
	display:block;
	padding:0 0;
	color:#F1F1F1;
	background-color:inherit;
	text-decoration:none;
	border:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 20px;
	background-repeat: repeat-x;
	background-image: url(img/but.png);
}
#free2 ul.nav li a:hover{
	color:#fff;
	background-image: url(img/but%20copy.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}

#free2 {
	width:320px;
	height: 28px;
	float: left;
	margin-left: 48px;
}
#right{
	width:774px;
	margin-top: 13px;
}
#menu1, 
#menu1 ul {
	float: left;
	width: 774px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#menu1 li {
	float: left;
	position: relative;
	font-weight: bold;
	background-color: #999;
}

#menu1 a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: auto;
	padding-top: 3px;
	padding-right: 33px;
	padding-bottom: 3px;
	padding-left: 32px;
}

#menu1 a:hover {
	color: #FFF;
	background-color: #333;
}

#menu1 li:hover,
#menu1 li.jshover {
	background-color: #333;
}

#menu1 li ul {
	display: none;
	position: absolute;
	padding: 0px;
	width: 150px;
	text-align: left;
}

#menu1 li li a {
	width: 150px;
	color: #000;
	background-color: #999;
	padding-right: 9px;
	padding-left: 11px;
}

#menu1 li:hover ul,
#menu1 li.jshover ul {
	display: block;
}

#menu1 li:hover li ul,
#menu1 li.jshover li ul {
	display: none;
	width: 170px;
 }
 
#menu1 li:hover li:hover ul,
#menu1 li.jshover li.jshover ul {
  display: block;
}
